<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje  SubGr="" PodrediPo="" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
	
	<Header VisinaHeader="35"  />
		
	<Red ImeId="ime"  Naslov="" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Kod="" FormatStr="" /> 
	<Red ImeId="brtrans"  Naslov="Broj na_transakcii" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="Arial" Kod="" FormatStr="" /> 
	<Red ImeId="sumbruto" Naslov="Bruto" Formula="" Sirina="15" DaliSuma="N" KojTip="N" Font="Arial" Kod="" />
	<Red ImeId="sumneto"   Naslov="Neto" Formula="" Sirina="15" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="sumprov"   Naslov="Provizija" Formula="" Sirina="15" DaliSuma="N" KojTip="N" Font="" Kod="" />
	
	<Red ImeId="prazen_00"   Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
	
</NewDataSet>